Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_node_hash

## Name

librdf_storage_mysql_node_hash --

## Synopsis

``u64 `librdf_storage_mysql_node_hash`` (librdf_storage* `storage`, librdf_node* `node`, int `add`);`

## Arguments

`storage`

  the storage

`node`

  a node to get hash for (and possibly create in database)

`add`

  whether to add the node to the database

## Description

Find hash value for node.

## Return value

Non-zero on succes.

<<< Previous | Home | Next >>>
librdf_storage_mysql_add_statements | Up | librdf_storage_mysql_context_add_statements